﻿

.text-white {
  color: #fff !important; }

  .text-white h2 {
    color: #fff; }

  .text-white h3 {
    color: #fff; }

  .text-white h4 {
    color: #a3a9ac; }

  .fwigc--dual .text-white h4 {
    color: #fff; }

  .text-white h5 {
    color: #fff; }

  .text-white h6 {
    color: #fff; }


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}

.l_text .l_bj2{ background-position:-71px -207px ;}
.text-center{text-align:center}


.video-container {
	position:relative;
	padding-bottom:56.25%;
	height:0;
}


.video-container iframe,.video-container video {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


.video-container video {
	opacity:0;
}

.navigation .n_bj6{ background-position:-140px -160px;}


.img_caption.right {
	float: right;
	margin-left: 1em;
}


.img_caption.right p {
	clear: right;
	text-align: center;
}


.caption.right {
	float: right;
	margin-left: 1em;
}


.caption.right p {
	clear: right;
	text-align: center;
}
.col-12{width:100%}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}

	
	.post-share span.share-item {
		width:90px;
		display:inline-block;
	}

	.post-share span.share-item.google {
		width:70px;
	}

#col-3 li.payment small, #col-3 li.shipping small, #col-3 li.trust small{color:#1A4A05;font-size:14px;font-weight:bold;}

#col-3 li.payment, #col-3 li.shipping, #col-3 li.trust{width:198px;}

#col-3 li.shipping{width:49%;position:relative;display:block;float:right;text-align:center;}
#gallery-modal-image-holder{text-align:center;height:45vh}
#gallery-modal-image-holder #gallery-modal-loading,#gallery-modal-image-holder.loading #gallery-modal-image{display:none}
#gallery-modal-image-holder.loading #gallery-modal-loading,#gallery-modal-image-holder #gallery-modal-image{display:inline}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

	
	.post-content .row .column { margin-bottom: 1.857em; }

	.inner-head {
		font-size: 27px; !important;
	}
